/*
 * This is the main CSS for the main pages of the Hydraquip site.
 * Original Development Agency - A D Belsham
 * Original Developer - Aaron Belsham - email aaron.belsham@adbelsham.com
 */

/*Global Reset*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/*Our actual CSS now the reset is taken care of*/

body {
        font-family: Verdana, sans-serif;
        line-height: 1.3em;
        font-size: 13px;
        color: #000;
    
}

#page_bg {
        background: #fff;
}

p {
        margin-bottom: 5px;
}

h1 {
        font-family: 'Yanone Kaffeesatz', sans-serif;
        font-size: 2.45em;
        color: #010101;
        line-height: 1.1em;
  vertical-align: text-bottom;
        padding-bottom: 40px;
  text-indent: 60px;
        background: url(../images/heading_dec.jpg) 0 0 no-repeat;
}

h2 {
        font-family: 'Yanone Kaffeesatz', sans-serif;
        font-size: 2.14em;
        color: #000;
        line-height: 1.1em;
        padding-bottom: 10px;
  text-transform: capitalize;
}

h3 {
        font-family: 'Yanone Kaffeesatz', sans-serif;
        color: #000;
        font-size: 1.91em;
        line-height: 1.1em;
        padding-bottom: 10px;
  text-transform: capitalize;
}

h4 {
  font-family: 'Yanone Kaffeesatz', sans-serif;
        color: #000;
        font-size: 1.6em;
        line-height: 1.1em;
        padding-bottom: 10px;
  text-transform: capitalize;
}


div.full_width {
        position: relative;
        float: left;
        width: 100%;
       /* min-width: 1100px;*/
}

div.inner_div {
        position: relative;
        width: 1050px;
        margin-left: auto;
        margin-right: auto;
}

div#header {
        height: 338px;
  background: url(../images/header_tile_black.jpg) 0 0 repeat-x;
}


div#header_inner {
        height: 104px;
  width: 1050px;
  background: url(../images/header.jpg) 0 0 no-repeat;
}

div#topmenu {
        position: relative;
        float: right;
        width: 700px;
}

div#topmenu ul {
        width: 100%;
        padding-top: 50px;
}

div#topmenu ul li {
  font-family: 'Yanone Kaffeesatz', sans-serif;
  text-transform: uppercase;
        font-size: 1.54em;
        line-height: 1.15em;
        display: inline;
        padding: 15px;
}

div#topmenu ul li a {
        color: #1a1a1a;
        text-decoration: none;
}

div#topmenu ul li a:hover {
        color: #0783c4;
        text-decoration: underline;
}


/*center_slideshow_area is for the homepage slideshow*/


div#slideshow_bg{
  height: 205px;
  width: 1050px;
  background: url(../images/slideshow_bg.jpg) 0 0 no-repeat;
}  

div#slideshow{
  position: relative;
        float: left;
}  


/*search bar that is on the right hand side of the header*/

div#search {
        margin-top:-35px;
        position:relative;
        float: right;
        width: 488px;
        height: 68px;
        z-index:99;
        /*background: url(../images/search.png) 0 3px no-repeat;*/
}

div#searchbar {
        background: url(../images/search_bar.png) 0 0 no-repeat;    
  width: 488px;
        height: 68px;
  
}

div#search_title{
        margin-top:-20px;
        font-family: 'Yanone Kaffeesatz', sans-serif;
        font-size:1.8em;
  text-transform: capitalize;
        font-weight:200;
        text-align:center;
        z-index:1000;
    
}

span.search_yellow{

    color:#f3d43e;
}

span.search_blue{
    
    color:#2ea8ee;
}

input#mod_virtuemart_search {
        border: 0;
        padding: 0;
        background:none;
        padding-top:20px;
        padding-left:20px;
        color:#fff;
        font-size:1.3em;
  
        /*color: #6e6e6e;*/
            
}

div#searchbutton {
  position: relative;
        float: right;
        padding-right:0px;
  height: 42px;
  width: 68px;
  background: url(../images/search_button.png) 0 0 no-repeat;
  z-index:1000;
}


/* maincontent of the page */ 

div#maincontentarea {
  min-height: 300px;
}

div#maincontentarea_inner {
        overflow: hidden;
        width: 1050px;
  padding-bottom: 30px;
}

/* the content of the home page */

div#maincolumn {
        position: relative;
        float: left;
        width: 100%;
}

div#maincolumn ul {
  padding: 20px;
}

/*slideshow area in the sub pages */

div#slideshow_column {
  position: relative;
        float: right;
        width: 35%;
}

div#slideshow {
        position: relative;
        float: right;
  z-index:99;
}


/*the footer section, this will be for all pages */

div#footer {
  height: 352px;  
  background: url(../images/footer_tile.jpg) 0 0 repeat-x;
}

div#footer_inner {
  height: 352px;  
}


/* addresses in footer with the image in-between them*/

div#footer_inner_addresses h2{
  font-family: 'Yanone Kaffeesatz', sans-serif;
        font-size: 1.9em;
        color: #000;
        line-height: 1.1em;
  text-align: center;
        font-weight: 400;
}

div#footer_inner_addresses p{
  font-family: 'Yanone Kaffeesatz', sans-serif;
        font-size: 1.9em;
        color: #000;
        line-height: 1.1em;
  text-align: center;
        font-weight: 200;
}

div#footer_left {
        position: relative;
        float: left;
        width: 30%;
        margin-top: 10px;
}

div#footer_middle {
        width: 353px;
  margin-top: -12px;
        margin-left:auto;
        margin-right:auto;
}


div#footer_middle_image {
        position: relative;
  float: left;
  width: 353px;
        height: 352px;
  background: url(../images/Footer_image_centre.png) 0 0 no-repeat;
        
}

div#footer_right {
        position: relative;
        float: left;
        width: 30%;
        margin-top: 10px;
}

/* footer menu */

div#footermenu {
        position: relative;
        float: left;
  text-align: center;
        width: 1050px;
  margin-top: -45px;
  color: #bec4d0;
    
}

div#footermenu ul {
        width: 100%;
  margin-left: auto;
  margin-right: auto;
}

div#footermenu ul li {
  font-family: 'Yanone Kaffeesatz', sans-serif;
  text-transform: uppercase;
        font-size: 1.1em;
        line-height: 13px;
        display: inline;
        padding-right: 30px;
  padding-left: 30px;
  border-right: 1px solid;
}

div#footer ul li.item4 {
        border: none;
}

div#footermenu ul li a {
        color: #bec4d0;
        text-decoration: none;

}

div#footermenu ul li a:hover {
        color: #fff;
        text-decoration: underline;
}

/*copyright */

div#copyright {
  position: relative;
  float: left;
  text-align: center;
  font-family: 'Yanone Kaffeesatz', sans-serif;
  font-size: 1em;
  color: #919191;
  width: 1050px;
  margin-left: auto;
  margin-right: auto;
  margin-top: -20px;
}

div#copyright a:visited {
        color:#fff;
}

div.chronoform {
  display: none!important;
}